name: Erica Parker
locality:
country: Remote
role: <a href="">Senior Corporate Events Manager</a>
reports_to: khartline
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: eparker9086
departments:
  - Brand Activation
specialty: 
expertise:
story:

